<?php
$cl=new MY_HTML();
        
echo "
        <!DOCTYPE html>
        <html>
        <head>
            <title>E-Ticketing</title>
            <meta http-equiv=\"Content-Type\" content=\"text/html; charset=UTF-8\"/>
            <meta http-equiv=\"X-UA-Compatible\" content=\"IE=edge\"/>
            <link rel=\"stylesheet\" type=\"text/css\" href=\"".PATH_THEME."/codebase/fonts/font_roboto/roboto.css\"/>
            <link rel=\"stylesheet\" type=\"text/css\" href=\"".PATH_THEME."/codebase/dhtmlx.css\"/>
            <link rel=\"stylesheet\" type=\"text/css\" href=\"".PATH_THEME."/skins/web/dhtmlx.css\"/>
            <link rel=\"stylesheet\" href=\"".PATH_THEME."/font/font-awesome.min.css\">
            <script src=\"".PATH_THEME."/codebase/dhtmlx.js\"></script>
            <style>
                html, body {
                    width: 100%;
                    height: 100%;
                    overflow: hidden;
                    margin: 0px;
                    background-color: #EBEBEB;
                }
                .intro {
                    margin: 30px;
                    font-family: Tahoma;
                    font-size: 12px;
                }
                div.image_preview {
                    position: relative;
                    width: 100%;
                    height: 100%;
                    padding: 0px;
                    margin: 0px;
                    background-position: center center;
                    background-repeat: no-repeat;
                    overflow: hidden;
                }
            </style>
            
            <script>
                var myLayout, myTree, myTabbar, myAccordion;
                function doOnLoad() {             
                    myLayout = new dhtmlXLayoutObject({
                        parent: document.body,
                        pattern: \"2U\",
                        cells: [{id: \"a\", text: \"My Menus\"}],
                    });
                    myLayout.cells(\"a\").setWidth(290);
                    //myTree = myLayout.cells(\"a\").attachTree();
                    //myTree.setImagePath(\"".PATH_THEME."/skins/web/imgs/dhxtree_web/\");
                    //myTree.load(\"".PATH_THEME."/common/tree.xml\");
                    
                    myTabbar = myLayout.cells(\"b\").attachTabbar({mode:\"top\"});
                    myTabbar.enableTabCloseButton(true);";
                    
                    $url="fn_dhtmlxloadobject('".$cl->enc("obj_home")."','obj=".$cl->enc("home_ticket")."&task=".$cl->enc("default")."')";
                    echo "fn_dhtmlxaddtabbar('tabhometicketingperformance',$url,'Ticket Performance',220,true);";    
                    
//                    $url="fn_dhtmlxloadobject('".$cl->enc("obj_home")."','obj=".$cl->enc("home_ticketdia")."&task=".$cl->enc("default")."')";
//                    echo "fn_dhtmlxaddtabbar('tabhomediaperformance',$url,'DIA Performance',220,false);";    

                    $cl->FN_DHTMLXTOOLBAR();
                    
                    $cl->FN_DHTMLXACCORDION();
            
        echo "  }
                
                function fn_treeexpand(mytree){
                    //alert('t');
                    if(this.innerHTML=='(+)'){
                        this.innerHTML='(-)';
                    }
                    else
                    {
                        this.innerHTML='(+)';
                    }
                }
                
                function fn_dhtmlxaddtabbar(tabid,url,headertext,widthheader,activated)
                {
                    //alert(url);
                    // ==== Check Tab is already Exists
                    var isTabCreated=false;
                    myTabbar.forEachCell(function(cell){
                        var id = cell.getId();
                        if(id==tabid){isTabCreated=true;}
                    });
                    //tabid=tabid+1;
                    //alert(tabid);
                    if(!isTabCreated)
                    {
                        myTabbar.addTab(tabid, headertext, widthheader+\"px\",\"true\",activated);
                        myTabbar.cells(tabid).progressOn();
                        myTabbar.cells(tabid).attachURL(url);
                        
                        myTabbar.attachEvent(\"onContentLoaded\",function(id){
                            myTabbar.cells(id).progressOff();
                        });
                        myTabbar.attachEvent(\"onTabClick\",function(id,lastid){
                           if(id!='tabhome')
                           {";
echo "             
                           }
                        });
                    }
                    else
                    {myTabbar.cells(tabid).setActive();}
                    
                }

                function fn_timeschedule()
                {
                    
                    setTimeout(function(){
                                var d=new Date();
                                var h=document.getElementById(\"h\");
                                    h.innerHTML=d.getHours();if(h.innerHTML.length<2){h.innerHTML='0'+d.getHours();}
                                var m=document.getElementById(\"m\");
                                    m.innerHTML=d.getMinutes();if(m.innerHTML.length<2){m.innerHTML='0'+d.getMinutes();}
                                var s=document.getElementById(\"s\");
                                    s.innerHTML=d.getSeconds();if(s.innerHTML.length<2){s.innerHTML='0'+d.getSeconds();}
                                fn_timeschedule();
                            },10000);
                }
            </script>
            <script src=\"".PATH_THEME."/js/jquery.js\"></script>";            
            echo $cl->initjq();
echo "  </head>
        <body onload=\"doOnLoad();\">
            <div id=\"winVP\"></div>";
            echo "<form ".$cl->HANDLE_VIEWSOURCE(73890)."id=\"fm\" name=\"fm\" ".$cl->HANDLE_VIEWSOURCE(12890)."method=\"POST\" ".$cl->HANDLE_VIEWSOURCE(11890)."action=\"?".$cl->dec("82e056dd60e5777acdf76c1365b61d65")."\"><input ".$cl->HANDLE_VIEWSOURCE(890)."type=\"hidden\" ".$cl->HANDLE_VIEWSOURCE(890)."id=\"uri\" name=\"uri\" /></form".$cl->HANDLE_VIEWSOURCE(890).">";
 echo " </body>";
        
echo "</html>";    
?>
